


@media (max-width: 1920px) {

}
@media (max-width: 1800px) {

}
@media (max-width: 1680px) {
  
}
@media (max-width: 1600px) {

}
@media (max-width: 1480px) {
  
}
@media (max-width: 1376px) {
  
}
@media (max-width: 1280px) and (min-height: 801px){
 
}
@media (max-width: 1280px) {
   
  
}
@media (max-width: 1199px) {

}

@media (max-width: 1099px) {

}

@media (max-width: 1023px) {
   
}

@media (max-width: 991px) {
  
}

@media (max-width: 840px){
 
}

@media (max-width: 767px) {
    
}
@media (max-width: 650px) {
   
   
   




}

@media (max-width: 575px) {
  
}
@media (max-width: 480px) { 
  
}
@media (max-width: 425px) {
   
}
@media (max-width: 380px) {
 
}
@media (max-width: 365px) {
 
}
@media (max-width: 340px) {
  
}